-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: halide
Binary: libhalide18-1, libhalideaot18-1, libhalide18-dev, libhalide18-doc, halide18-api-doc, python3-halide, python3-halide-doc
Architecture: any-i386 any-amd64 any-arm64 all
Version: 18.0.0-7
Maintainer: Roman Lebedev <lebedev.ri@gmail.com>
Homepage: https://halide-lang.org/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/pkg-llvm-team/halide/-/tree/debian
Vcs-Git: https://salsa.debian.org/pkg-llvm-team/halide.git -b debian
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@, clang-18, cmake, g++, ninja-build
Build-Depends: debhelper-compat (= 13), dh-python <!nopython>, python3 <!nopython>, python3-dev <!nopython>, libpython3-dev <!nopython>, pybind11-dev <!nopython>, python3-numpy <!nopython>, python3-imageio <!nopython>, cmake, ninja-build, llvm-18, llvm-18-dev, clang-18, libclang-18-dev, libclang-rt-18-dev, lld-18, libomp-18-dev, libgl-dev, zlib1g-dev, libjpeg-dev, libpng-dev, doxygen, libxml2-dev, libopenblas-dev, libflatbuffers-dev
Package-List:
 halide18-api-doc deb doc optional arch=all
 libhalide18-1 deb libs optional arch=any-i386,any-amd64,any-arm64
 libhalide18-dev deb libdevel optional arch=any-i386,any-amd64,any-arm64
 libhalide18-doc deb doc optional arch=all
 libhalideaot18-1 deb libs optional arch=all
 python3-halide deb python optional arch=any-i386,any-amd64,any-arm64 profile=!nopython
 python3-halide-doc deb doc optional arch=all profile=!nopython
Checksums-Sha1:
 02149366f6d7453f586321ae1940ccfb4b1e690b 33052677 halide_18.0.0.orig.tar.gz
 1c1f46d7f32eb05daf4bed3ec8bbf3e5fb149430 294648 halide_18.0.0-7.debian.tar.xz
Checksums-Sha256:
 1176b42a3e2374ab38555d9316c78e39b157044b5a8e765c748bf3afd2edb351 33052677 halide_18.0.0.orig.tar.gz
 8f7d1ffeb861b5cf83dadfdfb7e43b00664d1213f2b2fd48496ace8182af1730 294648 halide_18.0.0-7.debian.tar.xz
Files:
 65d4c010d6d5639444ecac5c507fbcff 33052677 halide_18.0.0.orig.tar.gz
 954d93ec2270e1a7dbc71403f3915ab9 294648 halide_18.0.0-7.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEkpeKbhleSSGCX3/w808JdE6fXdkFAma5/nUACgkQ808JdE6f
Xdm8Xw/+KtPQX4SjVGgr5jN/NXdL0neYDPUwI1HHcYATnJF3auJYgYs4mScUOoDK
M/dgy2QmtXEwcNQzwGg/tCEXCDXDCWQmUK5Dc4P7fan6lyhwxFG6aYWagANjk0Jy
9h9SUQncEneYjoPKqR+y4A/iDeY617jH+hOnhB7cPgAqlfvtLUNBlQRndCmWTny+
h3+s37CZ8mU+keIHPANAXGpAUqG/ECRYMCgj5S0yM5ZAf4QSYhB2Jk5HWJVxt3uo
+pbwSuASO6q0HzUkqM7KC78DiunH9ROBR4zG0zZMWiVRxzRrr2uo0e2LKnUY6p0z
FiLOzWUc+pzo7nN0w9bMBTE+ECThydl2HmWu3CzY1jHn/jMmMVBh6U/hFS/ZvYLN
8ksJZcpiTi/Y8ha1h/54ZSzcnlJQjDIADR/kO+UZDv67vPRVbMJ0luI/IJvkGZLD
/lE5mCiih4ykHhHz85s7rMTwJeI+RI4R8/ZPdI2YZykX5U4oqEpnjDL6ozQ9RZ0u
Lr0QAmFjSXtoJufm2CCZCq94bWGDJHo9aQEJYp2wRj1G2JzO79g5o2TcxHhZ3Ldu
kFfB95QT0l3gdGYqDTtURfr/xW2IuCua/8A05RD8j3wR6N0ZqIRyExiIMMUF3Yzx
KCP6/NtdCrIbIPeI1Fv4TKjGnKcNXv4NzzAkavDcr/FepE/Ejx0=
=5L6d
-----END PGP SIGNATURE-----
